/*--- Avanquest WebEasy Page Style ---*/


.cc143              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc144              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc145              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc146              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc147              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc148              { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	text-align      : justify;
	}
.cc149              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e61             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :   3.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e60             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :1918.50pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e59             {
	font            : 14pt 'Georgia', Times, Book, serif;
	text-align      : justify;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 515.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e58             { /* Back to Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  28.50pt;
	top             :   2.25pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a58               { /* Back to Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e57             { /* Month end Odo reading: 1... */
	position        : absolute;
	left            : 313.50pt;
	top             :1919.25pt;
	width           : 287.25pt;
	height          :  12.00pt;
	}
div#e56             { /* April 2009 */
	position        : absolute;
	left            :  99.75pt;
	top             :   3.75pt;
	width           : 397.50pt;
	height          :  15.75pt;
	}
span#e55            { /* images/rovon_new031021.g... */
	background      : transparent url(images/rovon_new031021.gif) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  24.75pt;
	width           : 633.75pt;
	height          :1885.50pt;
	}
div#e54             { /* <DIV style="MARGIN-RIGHT... */
	background-color: #01545a;
	position        : absolute;
	left            :  37.50pt;
	top             :  30.75pt;
	width           : 611.25pt;
	height          : 176.25pt;
	}
div#e53             { /* <DIV><STRONG>11&nbsp;Apr... */
	background-color: #01545a;
	position        : absolute;
	left            :  37.50pt;
	top             : 182.25pt;
	width           : 611.25pt;
	height          : 129.75pt;
	}
div#e52             { /* Km's for the Month: 1578 */
	position        : absolute;
	left            : 683.25pt;
	top             :1918.50pt;
	width           : 285.00pt;
	height          :  12.00pt;
	}
div#e51             { /* Odo reading at month sta... */
	position        : absolute;
	left            : 508.50pt;
	top             :   3.75pt;
	width           : 290.25pt;
	height          :  15.75pt;
	}
div#e50             { /* BACK */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  30.00pt;
	top             :1917.75pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a50               { /* BACK */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e49             { /* <DIV><STRONG><FONT color... */
	background-color: #01545a;
	position        : absolute;
	left            :  37.50pt;
	top             : 311.25pt;
	width           : 611.25pt;
	height          :  96.00pt;
	}
div#e48             { /* <DIV><FONT color="#fffff... */
	background-color: #01545a;
	position        : absolute;
	left            :  37.50pt;
	top             : 445.50pt;
	width           : 611.25pt;
	height          :  97.50pt;
	}
div#e47             { /* <DIV style="MARGIN-RIGHT... */
	background-color: #01545a;
	position        : absolute;
	left            :  37.50pt;
	top             : 555.00pt;
	width           : 611.25pt;
	height          : 215.25pt;
	}
div#e46             { /* <DIV style="MARGIN-RIGHT... */
	background-color: #01545a;
	position        : absolute;
	left            :  37.50pt;
	top             : 823.50pt;
	width           : 611.25pt;
	height          : 143.25pt;
	}
div#e45             { /* <DIV style="MARGIN-RIGHT... */
	background-color: #01545a;
	position        : absolute;
	left            :  37.50pt;
	top             : 983.25pt;
	width           : 611.25pt;
	height          : 274.50pt;
	}
div#e44             { /* <DIV style="MARGIN-RIGHT... */
	background-color: #01545a;
	position        : absolute;
	left            :  37.50pt;
	top             :1268.25pt;
	width           : 611.25pt;
	height          :  81.75pt;
	}
div#e43             { /* <DIV style="MARGIN-RIGHT... */
	background-color: #01545a;
	position        : absolute;
	left            :  37.50pt;
	top             :1377.75pt;
	width           : 611.25pt;
	height          : 213.75pt;
	}
div#e42             { /* <DIV style="MARGIN-RIGHT... */
	background-color: #01545a;
	position        : absolute;
	left            :  37.50pt;
	top             :1596.75pt;
	width           : 611.25pt;
	height          : 101.25pt;
	}
div#e41             { /* <DIV style="MARGIN-RIGHT... */
	background-color: #01545a;
	position        : absolute;
	left            :  37.50pt;
	top             :1701.00pt;
	width           : 611.25pt;
	height          : 191.25pt;
	}
span#e40            { /* images/rovon_new031020.j... */
	background      : transparent url(images/rovon_new031020.jpg) no-repeat top left;
	position        : absolute;
	left            : 744.75pt;
	top             :  62.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e39            { /* images/rovon_new031019.j... */
	background      : transparent url(images/rovon_new031019.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             : 201.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e38            { /* images/rovon_new031018.j... */
	background      : transparent url(images/rovon_new031018.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             : 201.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e37            { /* images/rovon_new031017.j... */
	background      : transparent url(images/rovon_new031017.jpg) no-repeat top left;
	position        : absolute;
	left            : 745.50pt;
	top             : 461.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e36            { /* images/rovon_new031016.j... */
	background      : transparent url(images/rovon_new031016.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             : 592.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e35            { /* images/rovon_new031015.j... */
	background      : transparent url(images/rovon_new031015.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             : 592.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e34            { /* images/rovon_new031014.j... */
	background      : transparent url(images/rovon_new031014.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             : 718.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e33            { /* images/rovon_new031013.j... */
	background      : transparent url(images/rovon_new031013.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             : 718.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e32            { /* images/rovon_new031012.j... */
	background      : transparent url(images/rovon_new031012.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             : 860.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e31            { /* images/rovon_new031011.j... */
	background      : transparent url(images/rovon_new031011.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             : 860.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e30            { /* images/rovon_new031010.j... */
	background      : transparent url(images/rovon_new031010.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             :1023.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e29            { /* images/rovon_new031009.j... */
	background      : transparent url(images/rovon_new031009.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             :1023.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e28            { /* images/rovon_new031008.j... */
	background      : transparent url(images/rovon_new031008.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             :1149.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e27            { /* images/rovon_new031007.j... */
	background      : transparent url(images/rovon_new031007.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             :1149.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e26            { /* images/rovon_new031006.j... */
	background      : transparent url(images/rovon_new031006.jpg) no-repeat top left;
	position        : absolute;
	left            : 744.75pt;
	top             :1285.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e25            { /* images/rovon_new031005.j... */
	background      : transparent url(images/rovon_new031005.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             :1455.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e24            { /* images/rovon_new031004.j... */
	background      : transparent url(images/rovon_new031004.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             :1455.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e23            { /* images/rovon_new031003.j... */
	background      : transparent url(images/rovon_new031003.jpg) no-repeat top left;
	position        : absolute;
	left            : 746.25pt;
	top             :1614.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e22            { /* images/rovon_new031002.j... */
	background      : transparent url(images/rovon_new031002.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             :1772.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e21            { /* images/rovon_new031001.j... */
	background      : transparent url(images/rovon_new031001.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             :1772.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e20             { /* Broadwater Tourist Park,... */
	position        : absolute;
	left            : 738.00pt;
	top             : 177.00pt;
	width           : 164.25pt;
	height          :  15.00pt;
	}
div#e19             { /* Yvonne typing emails */
	position        : absolute;
	left            : 666.75pt;
	top             : 318.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e18             { /* Hastings Point */
	position        : absolute;
	left            : 826.50pt;
	top             : 315.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e17             { /* Yvonne at Woodenbong as ... */
	position        : absolute;
	left            : 743.25pt;
	top             : 575.25pt;
	width           : 156.75pt;
	height          :  21.75pt;
	}
div#e16             { /* Yvonne, Noela & Taryn  */
	position        : absolute;
	left            : 666.75pt;
	top             : 705.75pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e15             { /* Brisbane, view from Mt C... */
	position        : absolute;
	left            : 821.25pt;
	top             : 705.75pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e14             { /* Morgans, seafood, Scarbo... */
	position        : absolute;
	left            : 663.75pt;
	top             : 831.00pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e13             { /* Scarborough harbour */
	position        : absolute;
	left            : 823.50pt;
	top             : 831.00pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e12             { /* Scott's Point, Redcliffe... */
	position        : absolute;
	left            : 666.00pt;
	top             : 974.25pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e11             { /* Golden Beach */
	position        : absolute;
	left            : 822.75pt;
	top             : 974.25pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e10             { /* Outdoor gym, Mooloolaba ... */
	position        : absolute;
	left            : 666.00pt;
	top             :1134.75pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e9              { /* Cotton Tree Camp, Marooc... */
	position        : absolute;
	left            : 822.75pt;
	top             :1134.75pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e8              { /* Frank Trim & John Taft   */
	position        : absolute;
	left            : 665.25pt;
	top             :1264.50pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e7              { /* Sandbag breakwater, Maro... */
	position        : absolute;
	left            : 822.00pt;
	top             :1264.50pt;
	width           : 156.75pt;
	height          :  21.75pt;
	}
div#e6              { /* Cuckoo clock shop  */
	position        : absolute;
	left            : 666.00pt;
	top             :1571.25pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e5              { /* Marion being silly */
	position        : absolute;
	left            : 822.75pt;
	top             :1571.25pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e4              { /* Sunset at Southport  */
	position        : absolute;
	left            : 741.75pt;
	top             :1399.50pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e3              { /* Truck-stop parking */
	position        : absolute;
	left            : 746.25pt;
	top             :1728.00pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e2              { /* Sandstone Post Office */
	position        : absolute;
	left            : 665.25pt;
	top             :1887.75pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#e1              { /* Interesting sign */
	position        : absolute;
	left            : 822.00pt;
	top             :1887.75pt;
	width           : 156.75pt;
	height          :  12.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024.50pt;
	height          :1950.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
